.header-left{
    max-width: 140px !important;
    width: 100%;
}
.navbar-brand {
    display: block;
}
img{
    width: 100%;
}

.features-section .features-preview img,
.navbar-brand img{
    width: 100%;
}

.features-section .features-preview{
    max-width: 80%;
    margin: 0 auto -390px;
}
.img-wrapper{
    position: relative;
    padding-top: 50%;
    width: 100%;
}
.img-wrapper img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*object-fit: scale-down;*/
    display: block;
    margin: 0 !important;
}
.features-preview .img-fluid{
    border-radius: 15px;
}
.screenshot-card  h5{
    margin-top: 20px;
}

.screenshot-card  .img-wrapper{
    margin-bottom: 20px;
    padding-top: 60% ;
}

.footer-logo a{
    display: block;
    max-width: 180px;
    width: 100%;
}

.announcement p {
    margin-bottom: 0rem !important;
}

.img-wrapper{
box-shadow: 0 0.125rem 1rem 1px rgb(0 0 0 / 11%) !important;
    border-radius: 10px;
}
html[dir="rtl"] .container-offset{
    margin-right: calc((100% - 1540px) / 2);
    margin-left: 0;
    padding-right: 15px;
    padding-left: 0;
}
html[dir="rtl"]  .main-banner .dash-preview{
right: 0;
    left: -80px;
}

@media (max-width:1500px) {
    .container {
        max-width: 1320px;
    }

    html[dir="rtl"] .container-offset{
        margin-right: calc((100% - 1320px) / 2);
    }
}

@media (max-width:1260px) {
    .main-banner .container-offset{
        margin-left: 0;
    }
    html[dir="rtl"] .container-offset{
        margin-right:0;
    }
}
@media (max-width:991px) {
    html[dir="rtl"] .main-banner .dash-preview{
        left:-15px;
    }
}
@media (max-width:767px){
    html[dir="rtl"] .main-banner .dash-preview{
        left:0;
    }
    .container-offset{
        padding: 0 15px !important;
    }
}
body.landing-dark .bg-gray-100{
    background: linear-gradient(141.55deg, #22242C 3.46%, #22242C 99.86%);
    color: var(--bs-body-color);
}
body.landing-dark  .site-footer .footer-row .ftr-col .list-unstyled li a{
    color: var(--bs-body-color);
}
body.landing-dark  .site-footer{
    border-top: 1px solid #9d9d9d4a;
}

/* Navbar Start */

/*--------------------------------------------------------------
# Global Header
--------------------------------------------------------------*/
.header {
    color:black;
    transition: all 0.5s;
    z-index: 997;
    background-color: white;
  }
  
  .header .topbar {
    background-color:#ff6600;
    height: 45px;
    padding: 0;
    font-size: 14px;
    transition: all 0.5s;
  }
  
  
  .header .topbar .contact-info a{
    padding-left: 5px;
    color: white;
    font-size: 16px;
    text-decoration: none;
  }

  
  @media (max-width: 575px) {
  
    .header .topbar .contact-info i a,
    .header .topbar .contact-info i span {
      font-size: 13px;
    }
  }
  
  .header .topbar .contact-info i a {
    line-height: 0;
    transition: 0.3s;
  }
  
  .header .topbar .contact-info i a:hover {
    color: #2c4964;
    text-decoration: underline;
  }
  
  .header .topbar .social-links a {
    color: white;
    line-height: 0;
    transition: 0.3s;
    margin-left: 23px;
    font-size: 16px;
  }
  
  .header .topbar .social-links a:hover {
    color: #2c4964 ;
  }
  
  .header .branding {
    min-height: 60px;
    padding: 10px 0;
    background: #f4f4f4;
  }
  
  .header .logo {
    line-height: 1;
  }
  
  .header .logo img {
    max-height: 60px;
    margin-right: 8px;
  }
  
  
  .header .cta-btn,
  .header .cta-btn:focus {
    color: white;
    background: rgb(255, 115, 0);
    margin: 0 0 0 30px;
    transition: 0.3s;
    font-size: 20px;
    font-family: serif;
    width: 100%;
    padding: 5px 15px;
  }
  
  .header .cta-btn:hover,
  .header .cta-btn:focus:hover {
    color:  rgb(255, 115, 0);
    background:white;
    border: 1px solid rgb(255, 115, 0);
    transition: all 0.5s ease;
    margin-right: 8px;
  }
  
  @media (max-width: 1200px) {
    .header .logo {
      order: 1;
    }
  
    .header .navmenu {
      order: 3;
    }
  }
  
  .scrolled .header {
    box-shadow: 0px 0 18px rgba(0, 0, 0, 0.1);
  }
  
  .scrolled .header .topbar {
    height: 0;
    visibility: hidden;
    overflow: hidden;
  }
  
  .header .navmenu li a{
    text-decoration: none;
  }
  
  /* .header .navmenu{
    display: flex;
    justify-content: center;
    text-align: center;
    width: 100%;
  } */


  /*--------------------------------------------------------------
  # Navigation Menu
  --------------------------------------------------------------*/
  /* Desktop Navigation */
  @media (min-width: 1200px) {
    .navmenu {
      padding: 0;
    }
  
    .navmenu ul {
      margin: 0;
      padding: 0;
      display: flex;
      list-style: none;
      align-items: center;
    }
  
    .navmenu li {
      position: relative;
    }
  
    .navmenu>ul>li {
      white-space: nowrap;
      padding: 15px 14px;
    }
  
    .navmenu>ul>li:last-child {
      padding-right: 0;
    }
  
    .navmenu li a,
    .navmenu li a:focus {
      color: black !important;
      font-size: 18px;
      padding: 0 2px;
      font-family: roboto-sans-serif;
      font-weight: 600;
      display: flex;
      align-items: center;
      justify-content: space-between;
      white-space: nowrap;
      transition: 0.3s;
      position: relative;
    }
  
    .navmenu li a i,
    .navmenu li a:focus i {
      font-size: 12px;
      line-height: 0;
      margin-left: 5px;
      transition: 0.3s;
    }
  
    .navmenu>ul>li>a:before {
      content: "";
      position: absolute;
      width: 100%;
      height: 3px;
      bottom: -3px;
      left: 0;
      background-color: #ff6600;
      visibility: hidden;
      width: 0px;
      transition: all 0.3s ease-in-out 0s;
    }
  
    .navmenu a:hover:before,
    .navmenu li:hover>a:before,
    .navmenu .active:before {
      visibility: visible;
      width: 100%;
    }
  
    .navmenu li:hover>a,
    .navmenu .active,
    .navmenu .active:focus {
      color: #ff6600 !important;
    }
  
    .navmenu .dropdown ul {
      margin: 0;
      padding: 10px 0;
      background: white;
      display: block;
      position: absolute;
      visibility: hidden;
      left: 14px;
      top: 130%;
      opacity: 0;
      transition: 0.3s;
      border-radius: 4px;
      z-index: 99;
      box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
    }
  
    .navmenu .dropdown ul li {
      min-width: 200px;
    }
  
    .navmenu .dropdown ul a {
      padding: 10px 20px;
      font-size: 15px;
      text-transform: none;
      color: black;
    }
  
    .navmenu .dropdown ul a i {
      font-size: 12px;
    }
  
    .navmenu .dropdown ul a:hover,
    .navmenu .dropdown ul .active:hover,
    .navmenu .dropdown ul li:hover>a {
      color: white;
      background-color: #ff6600;
      transition: all 0.5s ease;
    }
  
    .navmenu .dropdown:hover>ul {
      opacity: 1;
      top: 100%;
      visibility: visible;
    }
  
    .navmenu .dropdown .dropdown ul {
      top: 0;
      left: -90%;
      visibility: hidden;
    }
  
    .navmenu .dropdown .dropdown:hover>ul {
      opacity: 1;
      top: 0;
      left: -100%;
      visibility: visible;
    }
  }
  
  /* Mobile Navigation */
  @media (max-width: 1199px) {
    .mobile-nav-toggle {
      color: #ff6600;
      font-size: 33px;
      line-height: 0;
      cursor: pointer;
      transition: color 0.3s;
    }
  
    .navmenu {
      padding: 0;
      z-index: 9997;
    }
  
    .navmenu ul {
      display: none;
      list-style: none;
      position: absolute;
      inset: 60px 20px 20px 25%;
      padding: 10px 0;
      margin: 0;
      border-radius: 6px;
      background-color: white;
      border: 1px solid #ff6600;
      box-shadow: none;
      overflow-y: auto;
      transition: 0.3s;
      z-index: 9998;
      width: 60%;
    }
  
    .navmenu a,
    .navmenu a:focus {
      color: black !important;
      padding: 10px 20px;
      font-family: roboto-sans-serif;
      font-size: 17px;
      font-weight: 500;
      display: flex;
      align-items: center;
      justify-content: space-between;
      white-space: nowrap;
      transition: 0.3s;
    }
  
    .navmenu a i,
    .navmenu a:focus i {
      font-size: 12px;
      line-height: 0;
      margin-left: 5px;
      width: 30px;
      height: 30px;
      display: flex;
      align-items: center;
      justify-content: center;
      border-radius: 50%;
      transition: 0.3s;
      background-color: color-mix(in srgb, var(#ff6600), transparent 90%);
    }
  
    .navmenu a i:hover,
    .navmenu a:focus i:hover {
      background-color: #ff6600;
      color: white;
    }
  
    .navmenu a:hover,
    .navmenu .active,
    .navmenu .active:focus {
      color: #ff6600 !important;
    }
  
    .navmenu .active i,
    .navmenu .active:focus i {
      background-color: #ff6600;
      color: white;
      transform: rotate(180deg);
    }
  
    .navmenu .dropdown ul {
      position: static;
      display: none;
      z-index: 99;
      padding: 10px 0;
      margin: 10px 20px;
      background-color:white;
      transition: all 0.5s ease-in-out;
    }
  
    .navmenu .dropdown ul ul {
      background-color: rgba(33, 37, 41, 0.1);
    }
  
    .navmenu .dropdown>.dropdown-active {
      display: block;
      background-color: rgba(33, 37, 41, 0.03);
    }
  
    .mobile-nav-active {
      overflow: hidden;
    }
  
    .mobile-nav-active .mobile-nav-toggle {
      color: #ff6600;
      position: absolute;
      font-size: 35px;
      font-weight: 600;
      top: 15px;
      right: 15px;
      margin-right: 0;
      z-index: 9999;
    }
  
    .mobile-nav-active .navmenu {
      position: fixed;
      overflow: hidden;
      inset: 0;
      background: rgba(33, 37, 41, 0.8);
      transition: 0.3s;
    }
  
    .mobile-nav-active .navmenu>ul {
      display: block;
    }
  }

  @media (max-width: 1024px) and (min-width: 768px){
    .header .cta-btn,
    .header .cta-btn:focus {
      color: white;
      background: rgb(255, 115, 0);
      margin: 15px 0 0 0;
      transition: 0.3s;
      font-size: 15px;
      font-family: serif;
      width: 30%;
    }
  }

  @media (max-width: 1024px) and (min-width: 360px) {
    .header .cta-btn,
    .header .cta-btn:focus {
      color: white;
      background: rgb(255, 115, 0);
      margin: 15px 0 0 0;
      transition: 0.3s;
      font-size: 15px;
      font-family: serif;
    }

    .header .topbar .contact-info a{
      padding-left: 5px;
      color: white;
      font-size: 12px;
      text-decoration: none;
    }
    }
 
    
    .banner-btn .live-demo{
      border-color: #ff6600;
      color: white;
      background-color: #ff6600;
    }

    .banner-btn .live-demo:hover,
    .banner-btn .buy-now:hover{
      border-color: #ff6600;
      color: #ff6600;
      background-color: white;
      box-shadow: 1px 1px 4px 3px grey !important;
      transition: all 0.5s ease;
    }

  .banner-btn .buy-now{
    border-color: white;
    color: white;
  }

  .carousel-caption .carousel-caption-content h1{
    color: white !important;
    font-size: 45px;
    font-weight: 800;
    text-shadow: 0px 2px 6px grey;

  }

  .carousel-caption .carousel-caption-content h6{
    color: white !important;
    font-size: 20px;
    font-weight: 800;
    text-shadow: 0px 2px 6px grey;
  }

  /* .carousel-caption .carousel-caption-content .badge {
    background-color: #ff6600 !important;
    color: white !important;
  }
 */

  @media (max-width:600px) and (min-width:260px){
    .carousel-caption .carousel-caption-content h1 {
      color: white !important;
      font-size: 18px;
      font-weight: 800;
      text-shadow: 0 0 white;
      margin-bottom: 0px !important;
  }

  .carousel-caption .carousel-caption-content h6 {
    color: white !important;
    font-size: 12px;
    font-weight: 800;
    text-shadow: 0px 2px 6px grey;
}
    
  }
  
 p { 
    font-family: 'Oans-serif';
    font-weight: 400;
    line-height: 1.42857143;
    font-size: 18px!important;
 }
